html body { color: rgb(72, 72, 72); }
html .menu-top-wrapper .menu-top > li a { color: rgb(35, 35, 35); }
html .cart-mini-wrapper .title-cart-mini { color: rgb(74, 74, 74); }
html .user-flags-wrapper .action-flag { color: rgb(120, 79, 80); }
html .header-bottom-wrapper .site-address { color: rgb(35, 35, 35); }
html .header-bottom-wrapper .site-phones { color: rgb(74, 74, 74); }
html .shop-folder-items-wr .folders-shared ul li a { color: rgb(74, 74, 74); }
html .shop-folder-items-wr .folders-shared > li.s3-menu-allin-active > a { color: rgb(74, 74, 74); }
html .shop-folder-items-wr .folders-shared > li > a:hover { color: rgb(74, 74, 74); }
html .menu-bottom-wr .menu-bottom > li a { color: rgb(35, 35, 35); }
html .site-footer-contacts-wr .contacts-item .site-address { color: rgb(35, 35, 35); }
html .site-footer-contacts-wr .contacts-item .site-phones { color: rgb(74, 74, 74); }
html .footer-bottom-wr .site-name-wr { color: rgb(74, 74, 74); }
html .shop2-main-header { color: rgb(120, 79, 80); }
html .shop2-main-header.shop2-main-new { color: rgb(120, 79, 80); }
html .shop2-main-before { color: rgb(35, 35, 35); }
html .shop-product-options .option-value { color: rgb(35, 35, 35); }
html .new-c { color: rgb(120, 79, 80); }
html .g-img__link { background-color: rgba(255, 255, 255, 0.9); }
html .g-img--gallery-image .g-img__link { border-top-color: rgba(120, 79, 80, 0.53); }
html .g-img--gallery-image .g-img__link { border-right-color: rgba(120, 79, 80, 0.53); }
html .g-img--gallery-image .g-img__link { border-bottom-color: rgba(120, 79, 80, 0.53); }
html .g-img--gallery-image .g-img__link { border-left-color: rgba(120, 79, 80, 0.53); }
html .g-img--gallery-image:hover .g-img__link { border-top-color: rgba(255, 166, 1, 0); }
html .g-img--gallery-image:hover .g-img__link { border-right-color: rgba(255, 166, 1, 0); }
html .g-img--gallery-image:hover .g-img__link { border-bottom-color: rgba(255, 166, 1, 0); }
html .g-img--gallery-image:hover .g-img__link { border-left-color: rgba(255, 166, 1, 0); }
html .g-img--gallery-image:hover .g-img__link { box-shadow: rgba(20, 20, 15, 0.37) 0px 0px 3px; }
